Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Lua Development Tools » LDT error when creating Lua project
LDT error when creating Lua project [message #1022254] Thu, 21 March 2013 14:55 Go to next message
rob thurston is currently offline rob thurston
Messages: 2
Registered: March 2013
Junior Member
I've downloaded Eclipse and installed LDT but whenever I try to create a new Lua project I get the following error and it won't allow me to open any Lua files.

An internal error occurred during: "Initialize DLTK".
Could not initialize class org.eclipse.koneki.ldt.core.internal.ast.parser.LuaSourceParser


I've tried installing different versions of Eclipse including the latest build but get the same thing every time. I've also cleared all related files between fresh installs and tried setting different source directories but still not getting any luck.

Can anyone offer an assistance?

Thanks
Re: LDT error when creating Lua project [message #1023863 is a reply to message #1022254] Mon, 25 March 2013 10:28 Go to previous message
Marc Aubry is currently offline Marc Aubry
Messages: 83
Registered: August 2012
Member
Hum, this bug is not reproduced on our side. It could be a installation problem.

Can you check your dltk full version number and also the LDT version? you can find them using the Help/About top menu and then "installation detail".
Can you also attach your log file ? you can find it under the path <workspace dir>/.metadata/*.log
On which Eclipse version do you try ? Actually, we have tested on Indigo (3.7) and Juno (4.2) and working on the integration on Kepler (4.3).

Marc
Previous Topic:Lua 5.2 Support
Next Topic:Importing Rocks
Goto Forum:
  


Current Time: Mon Oct 20 22:57:47 GMT 2014

Powered by FUDForum. Page generated in 0.01606 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software